*, html, body, ul, ol, dl, li, dt, dd {margin:0px; padding:0px;}
html {height: 100%;}
body {min-height: 100%; position: relative; margin: auto; font:12px 'PT Serif', serif; color:#1a1a1a; background:url(../img/bg_main.jpg) repeat}
h1,h2,h3,h4,h5,h6 { font-weight:normal }
a {outline: none; color:#008fcb;  }
a:hover {text-decoration: none;}
img {border: none; display: block;}
header, section, footer, nav, article, aside {display: block;}

noindex:-o-prefocus,  .podpis {clear:both; float:left }
noindex:-o-prefocus,  .rss { float:left; margin-top:7px !important }

#jquery-overlay , #jquery-lightbox{ z-index:999 !important }
li {list-style-type:none;}

table {border-collapse:collapse; border-spacing:0;}

.clear { clear:both }
.like p { margin:0 0 10px }
header { width:976px; height:170px; margin:auto; background:url(../img/bg_top_head.jpg) repeat-x; position:relative; padding:19px 0 0 0 }
header:before { content:''; display:block; position:absolute; bottom:0; width:100%; height:9px; background:url(../img/bg_bot_h.png) no-repeat 50% 100% }

.mainmenu { margin:0 0 0 2px}
.mainmenu a { float:left; font-size:14px; color:#192125; text-decoration:none; text-transform:uppercase }
.mainmenu a+a { margin:0 0 0 53px; }
.mainmenu span { position:relative; float:left; padding:0 0 16px 0 }
.mainmenu:before { content:''; display:block; position:absolute; bottom:135px; left:0; width:976px; height:1px; background:url(../img/bg_head_menu.png) no-repeat 50% 0; }
.mainmenu span+span { margin:0 0 0 53px;  }
.header_menu { position:absolute; z-index:1; padding:16px 20px 11px 20px; display:none; width:165px; left:23px; background:#eff2f3; top:34px; border:1px solid #d6dfe6 }
.header_menu li a { color:#008fcb; font-size:11px; text-decoration:underline; margin:0 0 10px }
.header_menu li a:hover { text-decoration:none }
.header_menu li { float:left; clear:both }
.mainmenu span:hover .header_menu { display:block; }
.mainmenu span:hover a:before { content:''; display:block; position:absolute; width:13px; height:15px; background:url(../img/bg_ul_h.png) no-repeat; left:23px; top:20px; z-index:99 }

.header_menu li a:before { display:none !important }
.mainmenu span.active:before { content:''; display:block; position:absolute; width:13px; height:15px; background:url(../img/bg_ul_h.png) no-repeat; left:23px; top:20px; z-index:99 }


.search input { width:182px; height:19px; border:1px solid #d6dfe6; line-height:19px; padding:0 5px; margin:0 15px 0 50px }
.search a { display:inline-block; border:1px solid #d1d2d3; border-radius:2px; background:#cbd0d4 url(../img/bg_search.jpg) repeat-x; font-size:12px; color:#4c4b4b; text-decoration:none; padding:3px 17px}
.search a:hover { opacity:0.8 }
.logo { display:block; clear:both; width:96px; height:99px; margin:14px 24px 0 0; float:left}

.tit_logo {color: #00589A;    display: block;    font-size: 30px;    line-height: 105%;    margin: 27px 0 0;    width: 455px; }
.tit_logo p { font-size:24px; color:#013862 }

.lang { position: absolute;    right: 7px;    top: 71px; }
.lang a { font-size:14px; margin:0 0 0 10px}
.lang a.active, .lang a:hover  { color:#1a1a1a; text-decoration:none }

.vopr {background: url("../img/bg_blue_but.jpg") repeat-x scroll 0 0 transparent;    border-radius: 3px 3px 3px 3px;    bottom: 38px;    color: #FFFFFF;    font-size: 16px;    padding: 8px 20px;    position: absolute;    right: 0;    text-decoration: none;    text-shadow: 0 0 1px #000000; }
.vopr:hover { opacity:0.8 }

.mnen.publish { margin-bottom:0 !important }

/*Content*/
.content { width:976px; margin:auto; padding:0 0 295px }
.like { margin:0 0 15px }
.mnen { margin:11px 0 31px  }
#lightbox-loading {  left: 47% !important;  top: 44% !important; }
.left { float: left;    min-height: 200px;    min-width: 228px;    width: 228px; margin:0 0 35px }
.tit_mnen, .main_tit, .publish label { font-size:18px; margin:0 0 19px 0px; color:#013862; text-transform:uppercase; font-weight:normal }
.tit_mnen a, .main_tit a { font-size:10px; position:relative; top:-8px; margin:0 0 0 15px; }
.publish label { display: block;    margin: 0 0 14px !important;    text-transform: none; }
.one img { float:left }
.one img:before { content:''; display:block; width:7px; height:63px; background:url(../img/clothe_s.png); position:relative; }
.one .date { font-size:10px; color:#7c7d7e; padding:0 0 0 101px }
.tit_one { display: block;    padding:2px 0 6px 101px/* 2px 0 0 101px*/;    width: 47%; }
.com_one { font-size:12px; padding:12px 5px; color:#3c3b3b; clear:both; position:relative; font-style:italic }
.com_one:before {  content:''; display:block; width:100%; height:6px;background:url(../img/bg_s.jpg) repeat-y;  position:absolute; top:0; right:0;  }

.one+.one { margin:14px 0 0 }

.publish input { width:188px; border:1px solid #d6dfe6; height:19px; margin:0 0 20px 0; line-height:19px; font-style:italic; font-size:12px; padding:0 4px }
.middle .main_tit { margin:11px 0 19px 0px !important; width:80%}
.podpis, .but_o { text-decoration:none; font-size:14px; cursor:pointer; color:#575858; padding:4px 14px; background:url(../img/bg_podpis.jpg) repeat-x; border:1px solid #abadae; border-radius:3px }
.podpis:hover, .but_o:hover { opacity:0.8 }
.rss { background: none repeat scroll 0 0 #0073A5;    color: #FFFFFF;    font-size: 10px;    margin: 0 0 0 11px;    padding: 3px 13px;    position: relative;    text-decoration: none;    top: -2px; }

.banner { width:481px; height:210px; position:relative; margin:0 0 42px}
.banner div { position:absolute; width:94%; padding:9px 3% 0px 3%; height:65px; bottom:0; background:url(../img/bg_sl_st.png) repeat }
.banner div a { font-size:20px; color:#fff }
.banner div .date {background: url("../img/bg-date.png") repeat scroll 0 0 transparent;    color: #FFFFFF;    display: inline;    font-size: 10px;    left: 0;    padding: 3px 12px;    position: absolute;    top: -18px;}
.tit_top { font-size:10px; color:#fff; padding:3px 16px ; text-transform:uppercase; background:#0073a5; position:absolute; top:-19px; right:0 }

.new_bl { position:relative; margin:0 0 49px 0 }
.new_bl .tit_top {left:0; right:auto; top:-24px  }
.new_bl .tit_bl { color:#00589a; font-size:16px; display:block; margin:0 0 6px 0 }
.new_bl .date { font-size:10px; color:#7a7a7a; margin:0 0 2px 0 }
.new_bl .txt_bl { color:#1a1a1a; font-size:12px }




.middle { width:481px; float:left; margin: 0 0 0 18px }
.right { width:229px; float:left; margin:0 0 0 20px }
.meropriyat .tit_one { margin: 6px 0 39px;    padding: 0;    width: auto; }
.oprs { margin:0 0 40px; overflow:hidden }
.oprs .vopr-opr { font-size:14px; margin:0 0 10px 0 }
.tema {  border: 6px solid #017bac; background:#fff;  margin: 54px 0 32px;  padding: 27px 0 27px 27px;  position: relative;  width: 190px;}
.tema:before { position:absolute; content:''; bottom:-32px; left:-6px; display:block; width:20px; height:32px; background:url(../img/zam_ug51.png) no-repeat }

.tema .tit_top {  left: -6px;  right: auto;  top: -25px;}
.tema a { font-size:18px; color:#008fcb; font-weight:bold }
.oprs .tit_mnen { margin:0 0 8px 0 }

.meropriyat .tit_one { font-size:14px }
.meropriyat .vid_one { width:229px; height:121px }
.press { margin:32px 0 0 0 }
.cont_info .adr_f { margin:28px 0 0 3px }
.cont_info { margin:10px 0 65px; position:relative }
.prs_img { float:left; position:relative }
.press .txt { clear:both; float:left }
.ban_press { float:left; margin:40px 0  }
.ban_press  a{ font-size:14px; color:#008fcb }
.press .txt { font-style:italic; padding:13px 3px }
.ban_press a img { margin:0 0 7px }
.prs_img+p { padding:0 0 0 90px }
.press ul { padding:0 0 0 90px; margin:7px 0 0 }

.prs_img:after { background: url("../img/bg_txt_h.jpg") repeat-y scroll 0 0 transparent;    bottom: -6px;    content: "";    display: block;    height: 6px;    left: 0;    position: absolute;    width: 226px; }
.cont_info .vusk_mnen .but_o { margin:0 0 0 113px }
.oprs nav a, .rad { background: url("../img/radio_def.png") no-repeat scroll 0 50% transparent;    clear: both;    color: #2F2F2F;    float: left;    font-size: 12px;    margin: 0 0 8px 12px;    padding: 0 0 0 23px;    text-decoration: none; }
.oprs nav a.active, .rad.active { background:url(../img/radio_act.png) no-repeat 0 50% }
.oprs .but_o { lear: both;    float: left;   left: 17px;    margin: 5px 0 0; clear:both;    position: relative; }

.leftmenu { margin:62px 0 35px }
.navig { margin:3px 0 14px }
.navig a { font-size:10px }
.navig a+a { font-size:10px; padding:0 0 0 10px; background:url(../img/fornavig.png) 0 50% no-repeat ; margin: 0 0 0 2px;    padding: 0 0 0 9px;}
.navig .last { color:#868484;  } 

.print { padding:0 0 0 22px; background:url(../img/printerr.png) no-repeat; position:absolute; right:0; top:-37px }
.con_txt { position:relative; }
.con_txt img { float:left; font-size:12px; color:#353535; margin: 7px 0 20px 0  }
.con_txt p { font-weight:bold; font-style:italic; font-size:14px; margin:0 0 14px; line-height:120%; left:14px }
.con_txt p+p, .con_txt img+p  { font-weight:normal; font-style:normal; font-size:12px }
.con_txt .date { font-size:10px; color:#7a7a7a; position:relative; top:-7px ; clear:both; float:left}
.border_l { padding:0 10px 0; border-left:6px solid #0073a5; padding: 0 10px;    position: relative;  }
.taggs { margin:10px 0 15px }
.taggs a { margin:0 0 0 6px }
.down_l { padding:0 0 0 30px; float:left; background:url(../img/down_img.png) 4px 5px no-repeat; margin:0 0 18px 14px; left:-14px; position:relative}


.pred_pjl { width:250px; height:115px; padding:10px 0 0 18px; background:#eff2f3; border:1px solid #d6dfe6; /*position:absolute;*/ top:88px; left:41px }
.pred_pjl label { font-size:16px; color:#3f5d7b }

.chzn-container  { width:227px !important; height:19px !important; padding:0 !important; margin:7px 0 19px 0 !important; background:#fff !important; }
.chzn-single {  width:217px !important;box-shadow:none !important; border:1px solid #d9d9d9 !important; height:22px !important; padding:0 0 0 10px!important; margin:0 !important; background:#fff !important; color:#4b4a4a !important; font-size:12px !important }
.chzn-search { display:none }
.chzn-results li {color:#4b4a4a !important;}
.chzn-drop { width:227px !important; border:1px solid #d9d9d9 !important; border-top:0 !important; top:20px !important  }
.chzn-single span+div { background:url(../img/down_sel.jpg) no-repeat 50% 50%; }

.down_1 a{ cursor:pointer}
.main_footmenu.photogallery {
  float: right;
  margin: 0 53px 40px 0;
  width: 230px !important;
}
#xprecise-wrapper { opacity:0.5 !important;   }
#xprecise-overlay { opacity:0.6 !important }

.map_bottom.mapContainer { z-index:99;  background: none repeat scroll 0 0 #EFF2F3;  border: 1px solid #7C7D7E;  float: left;  height: 279px;  left: -33px;  margin: 0 0 30px 66px;  padding: 3px;  position: absolute;  top: -275px;  width: 481px;}
.map_bottom.mapContainer:after { content:''; display:block; clear:both }


.down_1+.like { margin:0 0 120px; clear:both }
.img_b { overflow:hidden; float:left; position:relative; padding:0 0 30px; margin:0 19px 10px 0px }
.img_b img { margin:0 }
.img_b span { background: url("../img/zoom_mas.png") no-repeat scroll 0 0 transparent;    bottom: 5px;    display: block;    left: 0;    margin: 0 0 0 5px;    padding: 0 0 0 26px;    position: absolute; }
.leftmenu a { font-size:14px; float:left; clear:both; display:inline-block; height:28px; width:75%; margin:0 0 3px; padding:7px 0 0 7%  }
.leftmenu a.active { color:#fff; background:url(../img/activemenuleft.jpg) repeat-x; text-decoration:none; position:relative }
.leftmenu a.active:after { content:''; display:block; width:15px; height:35px; position:absolute; background:url(../img/active_imgmenu.png); right:-15px; top:0 }
.leftmenu:after { content:''; display:block; clear:both }
.form_mnen a.tit { font-size:16px; text-decoration:none; border-bottom:2px dotted }
.form_mnen label { font-size:12px; color:#484747; float:left ; clear:both; width:107px; margin:0 0 11px 0}
.form_mnen input, .form_mnen textarea { margin:0 0 11px 0; float:left; border:1px solid #d6dfe6; width:182px; font:12px Arial, Helvetica, sans-serif; padding:0 5px; height:19px; }
.form_mnen textarea { float:left; height:115px; resize:none }
.form_mnen input+.LV_invalid {  color: red;    float: left;    font-size: 11px;    margin: 0 0 0 17px;    width: 120px;} 
.form_mnen textarea+.LV_invalid {  color: red;    float: left;    font-size: 11px;    margin: 0 0 0 17px;    width: 120px;} 
.form_mnen { margin:25px/*5px*/ 0 61px 31px; overflow:hidden }
.form_mnen .but_o { clear:both; float:left; margin:0 0 0 /*107px*/ 164px }
.form_mnen .adr_t { height:47px }

.new { overflow:hidden; margin:0 0 15px  }
.new+.pages.an { margin:0 0 20px 100px }
.new a.tit { font-size:16px; }
.new .date { font-size:10px; color:#7a7a7a; margin:5px 0 4px  }
.new .txt { font-size:12px; margin:0 0 4px  }
.SendMessage {  clear: both;  color: red;  float: left;  font-size: 14px;}
#subscr-comment { margin:-12px 0 16px 0 }
.pages { text-align:left; margin:7px 0 10px 0 }
.pages a { font-size:12px; padding:2px 6px; }
.pages a:hover { text-decoration:none }
.pages a.selected { color:#1a1a1a; text-decoration:none }
.pages a.prev, .pages a.next { padding:0; background:none }
.pages a.prev { margin: 0}
.pages a.next { margin:0}

.an_img { /*width:84px; height:87px;*/ float:left; position:relative ; margin:0 10px 25px 0; clear: both; }
.an_img img { width:100%; }
.an_img+.tit {display: block;    font-size: 16px;    margin: 0 0 0 100px;    position: relative;    top: -4px;}
.an_img+.tit+.date { display:block; padding:0 0 0 100px }
.an_img+.tit+.date+.txt, .an_img+.tit+.txt  { display:block; padding:0 0 0 100px; position:relative; }
.an_img+.tit+.date+.txt+.taggs {  display:block; padding:0 0 0 100px  }
.pages.an { margin:0 0 0 100px }
.an_img.sov:after { position:absolute; content:''; display:block; width:7px; height:63px; background:url(../img/clothe_s.png) no-repeat; top:0; right:0 }
.an_img.sov:before  { content:''; display:block; width:480px; height:6px; position:absolute; bottom:-6px; left:0; background:url(../img/bg_txt_h.jpg) repeat-y; }
.an_img+.tit+.txt { margin:0 0 45px 0 }
.tit_sov { font-size:18px; color:#274d70; margin:-6px 0 17px 0; display:block }
.photto_mat {  padding: 0 0 10px;  position: relative;  width: 481px; /*H 210px*/}
.photto_mat span { position:absolute; padding:0 0 0 17px; background:url(../img/photo_col.png) 0 50% no-repeat; font-size:14px; color:#2b3043; right:0; top:-30px }
.photto_mat img { width:100% }
.gall_imgs { margin:0 0 8px -16px }
.gall_imgs a {float: left;  margin: 0 0 0 16px;  }
.gall_imgs:after { content:''; display:block; clear:both}
.news_b.phot {}
.news_b.phot .date {font-size: 10px;    margin: -8px 0 16px; color:#7a7a7a}
.photto_txt img { margin: 0 0 14px}
.photto_txt p { margin:0 0 14px }
.news_b.phot .like { margin:37px 0 0  }


.map_main { clear:both; margin:0 0 35px 0; width:481px; height:279px; }
.cont_info .txt { font-size:14px }
.cont_info .form_mnen { margin:0 ; clear:both; width:510px }
.cont_info .tit { font-size:18px; color:#274d70; margin:0 0 21px 0 }
.cont_info .adr_f .num_tel { float:left; clear:both; margin:7px 0 22px }
.cont_info .adr_f .num_tel+.num_tel { float:left; clear:none; margin:7px 0 0 61px }
.cont_info .adr_f a { float:left }
.cont_info .rad { clear:none; margin:0 }
.cont_info .rad+.rad { margin:0 0 18px 60px}
.cont_info label { width:/*89px*/ 140px; margin:0 0 11px 24px }
/*Footer*/
footer {  width:976px; height:273px; background:url(../img/bg_bot_h.png) no-repeat 50% 0; padding:22px 0 0 0; position:absolute; left:50%; margin:0 0 0 -488px; bottom:0 }
.vusk_mnen { margin:32px 0 0  }
.adr_f a { text-decoration:none; cursor:pointer; border-bottom:1px dotted #008FCB } 
.adr_f { margin: 12px 0 0 3px; padding: 0 0 0 30px; background:url(../img/sopl.png) no-repeat; float:left }
.adr_f .num_tel { margin:14px 0 0; display:block }
.num_tel p+p { margin:3px 0 0 28px; display:block }
.main_footmenu { float:left; margin:0 0 0 33px; width: 145px; }
.main_footmenu+.main_footmenu { width: 148px; }
.main_footmenu+.main_footmenu+.main_footmenu { width: 100px; }
.main_footmenu a { font-size:14px; color:#1a1a1a; text-decoration:none; float:left; clear:both; text-transform:uppercase; margin: 0 0 10px }
.main_footmenu a+a { font-size:12px; color:#626363; text-transform:none; margin:0 0 3px }
.main_footmenu a+a.active, .main_footmenu a:hover { color:#008FCB;}
.bot_foot {background: url("../img/bg-bg-foot.png") no-repeat scroll 50% 0 transparent;    clear: both;    margin: 167px auto 0;    overflow: hidden;    padding: 17px 0;    width: 976px;}
.bot_foot span { color:#626363; float:left; display:block; width:30% }
.bot_foot span+span { font-style: italic;    margin: 0 0 0 16px;    width: 39%; }
.bot_foot span + span + span a {  background: url("../img/dev.png") no-repeat scroll 100% 50% transparent;  font-style: normal;  height: 34px;  margin: 0 0 0 37px;  padding: 5px 108px 5px 0;}
.bot_foot span+span+span { width: auto; }
.oprosus { margin: 13px 0 40px;    min-height: 670px; }
.txt_opr {font-size:14px; color:#343434; }
.tit_opr { padding:0 20px 0 0; display:block; position:relative; }
.tit_opr p.thank { display:none }
.tit_opr.active p.thank { background: url("../img/opr_bg.jpg") repeat-y scroll 0 0 transparent;    bottom: -58px;    color: #FFFFFF;    display: block;    font-size: 16px;    height: 30px;    left: 51px;    padding: 6px 14px 0;    position: absolute; }
.tit_opr p.thank:after { content:''; display:block; position:absolute; width:12px; height:13px; background:url(../img/ug_opr.png) no-repeat; top:-13px; left:0 }
.tit_opr span { cursor:pointer; color:#008fcb; font-size:16px; border-bottom:2px dotted; }
.tit_opr p { display:inline; padding:0 15px; background:url(../img/opr_down.png) no-repeat 50% 50% }
.tit_opr.active p { background:url(../img/opr_up.png) no-repeat 50% 50% }
.tit_opr.active span { color:#274d70; border:none;  }
.txt_opr table {  margin: 71px 0 0 31px; width: 420px;}
.txt_opr table tr td {  text-align:right; padding:0 0 7px 0; width: 164px; }
.txt_opr table tr td+td {  text-align:left; padding:0 0 7px 8px; width: auto;}
.res_o span { font-size:18px }
.res_opr { display:inline-block; height:11px; width:200px; background:#00426b;  }
.res_o { margin:17px 0 0 52px; display:block }
.one_opr+.one_opr { margin:22px 0 0  }
.tit_opr+.txt_opr { display:none; }
.tit_opr.active+.txt_opr { display:block }
.video {width:481px; height:210px; margin:0 0 25px }
/*page 404*/
.p404 { margin:71px 0 71px 48px; padding:162px 0 0; background:url(../img/p404.png) no-repeat; min-height:300px}
.page404 h1 { font-size:36px; color:#274d70; margin:0 0 0 12px }
.page404 h2 { margin:26px 0 0 18px }
.page404 h2, .page404 ul li  { font-size:16px; color:#635955;  }
.page404 ul li { margin:9px 0 0 0 }
.page404 ul {margin:0 0 0 18px; width:150%}
.page404 .logo { margin:1px 24px 0 0; background: url(../img/logo_main.png) no-repeat }
.page404 .tit_logo { margin:1px 0 0 }
.page404 header { height:121px }
.page404 .vopr {background: url("../img/bg_blue_but.jpg") repeat-x scroll 0 0 transparent; position:relative; top:32px;  margin:0 0 0 19px;  border-radius: 3px 3px 3px 3px;  color: #FFFFFF;    font-size: 18px;    padding: 7px 20px;     text-decoration: none;    text-shadow: 0 0 1px #000000; }
.page404 .vopr:hover { opacity:0.8 }
.page404 footer { height:90px;  }
.page404 .bot_foot { margin:0; background:none }
.page404 .content { padding:0 0 90px }

/*Primt*/
.printDocument header, .printDocument .left, .printDocument .adr_f, .printDocument .navig, .printDocument .right,
.printDocument .main_footmenu, .printDocument .bot_foot span + span + span,.printDocument .print, .printDocument footer, .printDocument .img_b span, .printDocument .taggs, .printDocument .down_1, .printDocument .like , .printDocument .form_mnen, .printDocument .tit, .printDocument .rad{ display:none;  }
.unprint {  left: 50px;  position: absolute;  top: 20px;}
.printDocument .content { margin:0 0 0 155px; width:500px}
.printDocument .bot_foot { margin:25px auto 0 }
.printDocument { background:#fff !important }
